{
	"DESCRIPTION": "Керування роздачами",
	"USAGE": "[create] [duration] [winners_count] [prize] [isdrop]]\nАбо [reroll/end/delete] [giveaway_id]",
	"EXAMPLES": "create duration:1w winners_count:1 prize:Discord Nitro isdrop:False\ngiveaway reroll giveaway_id:597812898022031374",
	"CREATE": "Створити роздачу",
	"REROLL": "Заролити роздачу повторно",
	"DELETE": "Видалити роздачу",
	"END": "Закінчити роздачу примусово",
	"GIVEAWAY_ID": "ID повідомлення роздачі",
	"WINNERS_COUNT": "Кількість переможців",
	"PRIZE": "Приз",
	"ISDROP": "Це дроп?",
	"NOT_FOUND": "Роздач з ID `{{messageId}}` не знайдено!",
	"NOT_FOUND_ENDED": "**Закінчених** роздач з ID `{{messageId}} не знайдено!`!",
	"MAX_DURATION": "Максимальна тривалість роздачі - 10 днів.",
	"MAX_COUNT": "Можно створити лише 5 роздач.",
	"TITLE": "🎉🎉 **РОЗДАЧА** 🎉🎉",
	"ENDED": "🎉🎉 **РОЗДАЧА ЗАКІНЧЕНА** 🎉🎉",
	"TIME_REMAINING": "Час, що залишився: **{duration}**!",
	"INVITE_PARTICIPATE": "Відреагуйте 🎉, щоб брати участь!",
	"WIN_MESSAGE": "Вітаємо, {winners}! Ви виграли **{this.prize}**!",
	"DRAWING": "Закінчується: {timestamp}",
	"DROP": "Будь першим, хто відреагує 🎉!",
	"FOOTER": "Роздача",
	"NO_WINNER": "Роздача скасована, ніхто не брав участі.",
	"WINNERS": "Переможець(и):",
	"END_AT": "Закінчилась:",
	"HOSTED_BY": "Організатор: {this.hostedBy}",
	"REROLL_CONGRAT": "🎉 Новий(і) переможець(и): {winners}! Вітаємо!",
	"REROLL_ERROR": "Немає дійсних учасників, ніхто не виграв!",
	"GIVEAWAY_CREATED": "Роздача розпочата",
	"GIVEAWAY_REROLLED": "Роздача перезапущена",
	"GIVEAWAY_ENDED": "Роздача примусово закінчена",
	"GIVEAWAY_DELETED": "Роздача видалена"
}